<?php
$z[0]=Array("field","蓉山古刹,蓉山古刹介绍,曲江区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","蓉山古刹，位于韶关市区河西约2.5公里处的芙蓉山上。芙蓉山在汉代已很著名，相传当时有个叫康容的道士在此砌灶炼丹，故后世有“蓉山丹灶”之名，为曲江二十四景之一，后人在康容炼丹处建庵，-“芙蓉古刹”。 1985年，市政府拨款按原貌重新修复了蓉山古刹。修",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","蓉山古刹_曲江区蓉山古刹旅游",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　蓉山古刹，位于韶关市区河西约2.5公里处的芙蓉山上。芙蓉山在汉代已很著名，相传当时有个叫康容的道士在此砌灶炼丹，故后世有“蓉山丹灶”之名，为曲江二十四景之一，后人在康容炼丹处建庵，-“芙蓉古刹”。 1985年，市政府拨款按原貌重新修复了蓉山古刹。修复后蓉山古刹占地面积1200多平方米，建筑面积800平方米，分前殿、正殿、后殿、左右厢房共8间。古刹内外的壁画也大都按原来的痕迹画出。壁画内容大都是有关修身炼丹之事，亦有其它花草山水画。\n</p><p>　　蓉山古刹在芙蓉山山腰近顶峰处，始建年代以及历代修缮情况无法考证。但据地方志记载，蓉山古刹在明代崇祯年间曾毁于兵火，后由明僧募修。另外，据现存《重修芙蓉山真武帝殿记》石碑记载，以及壁画上的落款，可知蓉山古刹在康熙三十四年，光绪七年都曾有修缮。但至近代由于长期失修，几近碳圯。\n</p><p>　　芙蓉山还是一处登高望远的胜地。登上芙蓉山顶远眺，可鸟瞰全城秀丽风光。远望武、浈两水，宛如两条银白色的缎带飘向南方，颇带诗情画意。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",549,1490);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b52HD360-2L03.gif",1492,1576);
$z[7][4]['name']="litpic";

?>